
.hero-chooser{
  float:left;
  height:300px;
}

.hero-chooser:hover{
  cursor: pointer;
  filter: brightness(1.3);
}

.hero-chooser-img{
  height:100%;
}

.loot-chooser{
  display:inline-block;
  height:300px;
  filter: contrast(0.5);
}

.loot-chooser:hover{
  filter: brightness(1.3);
}

.loot-active{
  filter: brightness(1);
}
